<<< Previous |  | Next >>>

# FcCharSetCreate

## Name

FcCharSetCreate -- Create an empty character set

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcCharSet * `FcCharSetCreate``(void``);`

## Description

`FcCharSetCreate` allocates and initializes a new empty character set object.

## Version

Fontconfig version 2.10.91

<<< Previous | Home | Next >>>
FUNCTIONS | Up | FcCharSetDestroy